RubyGems Navigation menu

ansi256 0.2.4

Colorize text using 256-color ANSI codes

Gemfile
          gem 'ansi256', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install ansi256 -v 0.2.4
  
  
  
  
  
  
  

Authors:

  • Junegunn Choi

Owners:

Licenses:

  • MIT

Total downloads 13,105

For this version 909

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.5 - May 29, 2013 (9 KB)
  2. 0.2.4 - May 28, 2013 (9 KB)
  3. 0.2.2 - May 28, 2013 (9 KB)
  4. 0.2.1 - May 11, 2013 (8 KB)
  5. 0.2.0 - May 10, 2013 (7 KB)
Show all versions (7 total)